Activity log for bug #752300

Date Who What changed Old value New value Message
2011-04-06 07:32:05 Sebastien Hertz bug added bug
2011-05-02 08:56:40 Sébastien Heymann gephi: milestone 0.8alpha
2011-05-02 08:56:49 Sébastien Heymann tags macosx
2011-05-02 08:57:33 Sébastien Heymann gephi: assignee Mathieu Bastian (mathieu.bastian)
2011-05-07 23:04:25 Mathieu Bastian gephi: status New Confirmed
2011-05-07 23:04:29 Mathieu Bastian gephi: importance Undecided Low
2011-05-07 23:13:51 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-10-09 19:08:08 Mathieu Bastian gephi: status Fix Committed Fix Released